[Login]
Host=96.71.29.17
Port=45002
User=administratoruser
Password=aigsg@123

[MPV-String]
audio-client-name=aigsg
hwdec=auto

[MPV-Bool]
keepaspect=false

[MPV-Int]
;testi=0

[MPV-Double]
;testd=0.0

[MPV-Empty]
;teste=""
